* {
    box-sizing: border-box;
    margin: 0;
    padding: 0;
}

html {
    font-size: 16px;
}

body {
    .adelphe();
    line-height: 1;
    margin-bottom: 10%;
}

section {
    margin-bottom: 20px;
    margin-top: 20px;
}

p {
    line-height: 1.3;
    font-size: 1.5rem;
    margin-bottom: @margin * 2;
    margin-top: @margin * 2;
}

sup {
    vertical-align: super;
    font-size: smaller;
}

.container {
    max-width: @containerW;
    margin: 0 auto;
}

.flex {
    display: flex;
    align-items: center;
}

.content-section-flex {
    .flex(flex, row, space-between, stretch);
    align-items: center;
}

.half {
    width: 50%;
}

.description-main {
    width: 60%;
    margin: 50px auto;
}

.points {
    display: flex;
    flex-direction: column;
    height: 100vh;
    justify-content: space-around;
    margin-top: 20vh;
    margin-left: 5vw;

    &&#overlay {
        height: 40vh;
        margin-top: 30px;
    }
}

.right {
    position: absolute;
    right: 30px;
}

.point {
    width: 30px;
}

// .small-arrow-right {
//     .size(10px, 10px);
//     -webkit-mask-image: url(/assets/svg/arrow-down\ -\ Copie.svg);
//     mask-image: url(/assets/svg/arrow-down\ -\ Copie.svg);
//     -webkit-mask-box-image: url(/assets/svg/arrow-down\ -\ Copie.svg);
//     transform: rotate(-0.25turn);
//     stroke-width: 10px;
//     background: black;
//     .no-repeat;
// }

// .titre-lien {
//     .flex(flex, row, flex-end);
//     align-items: center;
// }

// .arrow-link {
//     color: @violet;
//     text-transform: uppercase;
//     .dingdong;
//     display: -webkit-inline-box;
//     width: 100px;
//     line-height: 1.7;
// }

// .arrow-right {
//     background-color: @violet;
//     .size(80px, 89px);

//     mask-image: url(/assets/svg/arrow-down\ -\ Copie.svg);
//     -webkit-mask-image: url(/assets/svg/arrow-down\ -\ Copie.svg);
//     transform: rotate(-0.25turn);
//     .no-repeat;
// }

.container-text {
    height: 100%;
    padding: 0 @margin;

    p {
        line-height: 1;
    }

    &&.footer {
        width: 60%;
    }
}

@media screen and (max-height: 450px) {
    .overlay a {
        font-size: 20px;
    }

    .overlay .closebtn {
        font-size: 40px;
        // top: 15px;
        // right: 35px;
    }
}